import * as $dara from '@darabonba/typescript';
export declare class CancelCommonBandwidthPackageIpBandwidthResponseBody extends $dara.Model {
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * 63D187BF-A30A-4DD6-B68D-FF182C96D8A2
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
